@media (min-width: 768px) and (max-width: 1300px) {
.header-top {
	background: -moz-linear-gradient(left, #f7f7f7 70%, #262626 70%, #262626 70%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f7f7f7 70%,#262626 70%,#262626 70%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #f7f7f7 70%,#262626 70%,#262626 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#262626',GradientType=1 ); /* IE6-9 */
}
.cta.appointments-cta span {display: none;}
}

@media (min-width: 1200px) and (max-width: 1300px) {
	.banner-charge-info::before {
		left: -13px;
	}	

	.banner-charge-info {
		margin-left: 28px;
	}

	.owl-prev {
		left: -20px !important;
	}

	.owl-next {
		right: -20px !important;
	}
}


@media (max-width:1199px) {
  
.was {
	padding-left:90px;
	margin:85px 0 65px;
}

.was img {
	position: absolute;
	left: 0;
	top: -20px;
	max-width:80px;
}

.was h3 {
	font-size:18px;
	margin: 0;
	color: #444444;
	font-family: 'Lora', serif;
	text-transform: uppercase;
  white-space:normal;
}

.was-left .was {
	text-align: right;
	padding-left: 0;
	padding-right:90px;
}


.was:nth-child(1) {
	margin-left: -80px
}

.was:nth-child(2) {
	margin-left: -42px;
}

.was:nth-child(3) {
	margin-left: -80px
}

.was-left .was:nth-child(1) {
	margin-right: -60px
}

.was-left .was:nth-child(2) {
	margin-right: -25px;
}

.was-left .was:nth-child(3) {
	margin-right: -60px
}
  
  .was h3 {font-size:16px;}
.was p {font-size:15px;}
  
  .navbar-nav {padding-top:7px;}
  .navbar .btn {
height:42px;
line-height: 28px;
font-size:16px;
    margin-top:3px;
    margin-left:-15px;
    position:relative;
    padding-left:15px;
    padding-right:15px;
}
  
  .cta.office-time-cta, .cta.locations-cta {padding-left:5px;}
  
  .header-top p, .header-top .cta p a {font-size:14px;}
  
   .navbar-default .navbar-nav > li > a {font-size:16px;}
  
	.owl-prev {
		left: -15px !important;
	} 

	.owl-next {
		right: -15px !important;
	}

	.free-quote ul li {
		padding-right:15px;
	}
	.ribbon {text-align:center;}
	.ribbon h2 {text-align:center;display:block;margin-bottom:10px;}
	.ribbon a.btn {float:none !important;}
  .service-content h3, .service-content h3 a {font-size:18px;}
}

 @media only screen and (min-width:768px) {
.location-row {
    display: -webkit-box;
            display: -webkit-flex;
            display: -moz-box;
            display: -ms-flexbox;
            display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
}
}


@media (min-width:768px) {
	.treatments-sec .row {
    align-items: center;
	display: flex;
	display: -moz-box;
	display: -webkit-box;
	display: -webkit-flex;
	}
}

@media (max-width:991px) {
  
  .appointment-form .wpcf7-form-control-wrap.concern {width:auto;}
  
  .appointment-form .wpcf7-form-control-wrap, .appointment-form .wpcf7-form-control-wrap.concern {width:50% !important;float:left;padding-left:0;padding-right:10px;display:block;padding-bottom:10px;}
  
  .appointment-form input[type="submit"] {display:block !important;width:100% !important;margin-left:0;}
  
.col-sm-custom {
   width:33.3333%;
}

.col-sm-custom-2 {
   width:50%;
   display:none;
}

  
  .was {
	padding-left:65px;
	margin:50px 0 65px;
}

  .was-left .was {
    padding-right:65px;
  }
  
.was img {
	position: absolute;
	left: 0;
	top:-10px;
	max-width:60px;
}
  
   ul.video-testimonial li {width:50%;margin-bottom:20px;}
  
  
  .stc {padding:25px 10px;}
  .header .navbar .col-sm-2.hidden-xs {position:static;}
  .navbar .btn {position:absolute;right:15px;top:15px;}
  
  .treatment-content ul li a {font-size:15px;}
  
  .logo img {max-width:160px;}
  
  .header-top .cta {padding-top:6px;}
  .cta.office-time-cta {position:absolute;left:12px;top:20px;}
	.features ul li {
		margin: 0 0 45px;
	}

	.free-quote ul li {
		padding-right:25px;
		padding-left:65px !important;
		background-position:15px center !important;
		font-size:20px;
		background-size:40px 40px !important;
	}
  .list-wrapper ul {display:block;}
  .list-wrapper ul li {display:inline-block;}
}


@media (min-width: 992px) and (max-width: 1199px) {
  
  .stc {
padding:15px;
}
.stc h4 {
font-size:20px;
}
.stc p {
font-size:12px;
}
  
	.home .banner h2 {
		font-size: 52px;
	}

	.features ul li {
		margin: 0 0 45px;
		width: 20%;
	}

	.trusted-experts a.schedule {
		margin-right: 10px;
	}

	a.schedule, a.call-number {
	    font-size: 14px;
	    height: 65px !important;
	    line-height: 65px !important;
	    padding: 0 20px 0 60px !important;
	    text-transform: uppercase;
	}

	a.schedule,
	a.call-number {
	    background-position: left 12px center !important;
	}

	.award a.btn {
		font-size: 20px !important;
	}

	.award img {
		margin: 110px 0 0;
	}

	.saving-coupons form input {
		margin-right: 10px;
		max-width: 55%;
		padding: 0 20px;
	}

	.saving-coupons form input[type="submit"] {
		width: 35%;
	}

	.hiring h2 {
		margin: 25px 0 16px !important;
	}

	.hiring a.btn {
		font-size: 18px;
		height: 50px;
		line-height: 46px;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
  
  
	.navbar-default .navbar-nav > li > a {
		
	}

	.banner-charge-info::before {
		left: -10px;
	}

	.banner-charge-info {
		margin-left: 31px;
	}
}

@media (max-width: 992px) {
	.banner p br {
		display: none;
	}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  .appointment-form .wpcf7-form-control-wrap, .appointment-form input[type="submit"] {display:inline-block;}
  .nmmdp {padding-left:0;padding-right:0;}
	.home .banner h2 {
		font-size: 40px;
	}

	.features ul li {
		width: 32%;
	}

	a.schedule, a.call-number {
		display: block;
	}

	a.schedule {
		margin: 0 0 15px !important;
	}

	.award h2 {
		font-size: 40px;
		margin: 20px 0;
	}

	.award a.btn {
		font-size: 16px;
		padding: 0 30px;
	}

	.award img {
		margin: 160px 0 0;
	}

	.saving-coupons form input {
		margin-right: 0;
		max-width: 100%;
	}

	.saving-coupons form input[type="submit"] {
		width: 100%;
	}

	.hiring h2 {
		font-size: 20px;
		margin: 18px 0 10px;
	}

	.hiring p {
		margin: 0 0 14px;
	}
  
 
}



/* xs */
@media (max-width: 767px) {
  
  .success-stories p {
    padding-right:0;
  }
  
  .appointment-form .wpcf7-form-control-wrap, .appointment-form .wpcf7-form-control-wrap.concern {width:100% !important;}
  
  .treatment-content .col-md-4.col-sm-5 {
	width:100% !important;
}
  
  .page-template-page-provider .sidebar-wrapper {
    text-align:center !important;
  }
  
  .banner p {font-size:15px;}
  
.footer-treament #menu-footer-menu-five, .footer-treament #menu-footer-menu-two {
  width:100%; 
  padding-left:0;
  padding-right:0;
}
  
  .footer-treament #menu-footer-menu-two {margin-bottom:0;}
  
.col-sm-custom {
   width:100%;
}

.col-sm-custom-2 {
   width:100%;
   display:block;
}
  
  .page-template-page-our-provider .sidebar-wrapper {padding-top:0 !important;padding-bottom:0 !important;}
  
.page-template-page-our-provider .sidebar-wrapper aside {
  margin-left:-15px;
  margin-right:-15px;
  background:#fff;
  padding-left:15px;
  padding-right:15px;
}
  
  .was {
    padding-left:55px !important;
    margin: 30px 0 35px;
        margin-right: 0px;
        margin-left: 0px;
}
  
  .was-left .was {
    text-align: left !important;
    padding-left:70px !important;
}
  
  .page-template-page-contact .sidebar-wrapper p a {margin-bottom:15px;}
  .page-template-page-contact .sidebar-wrapper h2, .page-template-page-contact .sidebar-wrapper h2 a {margin-bottom:15px;}
  
  .page-template-page-contact .sidebar-wrapper {
    text-align:left;
  }
  .page-template-page-contact .sidebar-wrapper h2 a {white-space:nowrap;}
  .widget ul li { padding-left:0;}
  .widget ul { padding-left:0;}
  
  .sidebar-wrapper, .content {padding-top:50px;}
  
  .sidebar-wrapper:before {height:100%;}
  
  .text-testimonial .col-sm-3.text-right:after {display:none;}
  
  .text-testimonial .col-sm-3.text-right {text-align:left;}
  
  .treatment-content {
position:relative;
    overflow:hidden;
}
.treatment-content:before {
content:"";
position:absolute;
top:130px;
right:0px;
width:50px;
height:100%;
background:url(http://servertest.me/atlantaspine/wp-content/uploads/2017/10/spine-1.png) -120px -40px;
background-repeat:repeat;
background-size:95px auto;
z-index:2;
}
  
  .treatment-content h2 {font-size:20px;}
  
  .treatment-content ul {padding-right:65px;}
  .treatments-footer {padding:40px 15px;}
  .comprehensive-orthopaedic img {margin-bottom:20px;}
  
  .sidebar-wrapper .content {text-align:left;}
  .sidebar-wrapper .content h1 {font-size:24px;}
  .parent-page {text-align:center;padding-top:15px;}
  .sidebar-wrapper {padding-right:15px;}
  .content {padding-left:0px;}
  
.footer .widget-title h3 {
  margin-top:0;
}
  
a.logo img {
  max-width:130px;
}
  
  .slide {
    padding-top:30px;
    padding-bottom:20px;
}
  
  .slider-wrapper {padding-bottom:0px;}
  
  .service {margin-bottom:25px;}

.service-content h3, .service-content h3 a {
font-size:21px;
}
  .was {padding-right:15px;}
  .was img {margin:0; left:0 !important; right:auto !important;}
  .success-stories h3 {font-size:32px;}
  
.was-left .was:nth-child(1), .was-left .was:nth-child(2), .was-left .was:nth-child(3),
.was-right .was:nth-child(1), .was-right .was:nth-child(2), .was-right .was:nth-child(3) { 
     margin-left:0 !important;
}
  
  .was-left .was {text-align:left !important; padding-left:100px !important;}
  
   .was-right .was {text-align:left !important; padding-left:100px !important;}
  
  .was-right {padding-left:15px !important;}
  
  .was-left .was img {}
  
  .success-stories h3::after {left:0px;}
  .title {font-size:28px;}
  
  #appointment {background:#fff; border-top:10px solid #80bd00; margin-top:30px; padding-top:20px;}
  
  .services h2 {font-size:25px;}
  
  .slider h2 {font-size:28px;}
  .slider h3 {font-size:26px;}
  .slider h3 small {font-size:26px;}
  
  .appointment-form .wpcf7-form-control-wrap.concern, .appointment-form .wpcf7-form-control-wrap, .appointment-form input[type="submit"] {width:100%;
margin-left:0;}
  
  .appointment-form .wpcf7-form-control-wrap, .appointment-form input[type="submit"] {
width:100%;padding-left:0;display:block;}
  
	.m-center {
		text-align:center !important;
		display:block;
		float:none !important;
	}

	.nmp {
		padding-left:0px !important;
		padding-right:0 !important;
	}

	.navbar-default .navbar-toggle {
		border-color: #e8282b;
		background: #e8282b;
		margin: 22px 0 0 !important;
		float: left !important;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background: #ffffff;
	}

	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover {
		background: #0b74ba;
		border-color: #0b74ba;
	}

	.navbar-default .navbar-toggle:focus .icon-bar, 
	.navbar-default .navbar-toggle:hover .icon-bar {
		background: #ffffff;
	}

	.sub-menu li a {
		color: #ffffff;
		font-family: "Roboto",sans-serif;
		font-size: 16px;
		font-weight: 500;
		padding: 10px 15px;
		text-transform: uppercase;
		text-indent: 0 !important;
	}

	.header .col-sm-3.col-xs-6 {
		text-align: center !important;
	}

	.header .col-xs-3 > a {
		display: inline-block;
		float: right;
		margin: 16px 0 0;
	}

	.home .banner {
		text-align: center !important;
	}

	.home .banner h2 {
		font-size: 45px;
	}

	.home .banner img.pull-right {
		float: none !important;
		margin: 35px 0 0;
	}

	.banner-charge-info {
		margin-left: 55px;
	}

	.banner-charge-info::before {
		left: 15px;
	}

	.banner-charge-info h5 {
		font-size: 18px;
		margin-left: -100px;
	}

	.banner h2 {
		font-size: 40px;
	}

	.trusted-experts {
		text-align: center;
	}
	
	.owl-prev {
		left: -10px !important;
	} 

	.owl-next {
		right: -10px !important;
	}

	.no-extra-charge ul li {
		width:49%;
	}

	.no-extra-charge h2 {
		line-height: 140%;
	}
	
	.saving-coupons form input {
		margin-right: 10px;
		max-width: 57%;
	}

	.hiring {
		text-align: center;
	}

	.hiring .col-sm-6.nlp {
		padding: 0;
	}

  .footer-cta {
    margin-top:25px;
    margin-bottom:25px;
  }
  
  .navbar-collapse {
    padding-left:15px;
  }
.navbar-default .navbar-nav > li.menu-item-home > a:hover, .navbar-default .navbar-nav > .menu-item-home.current_page_item > a {
	width:auto;
	height:auto;
	text-indent:0;
	background:none !important;
	text-indent: 0 !important;
 }
  
  .banner h1 {font-size:26px;}

	.features ul li {
		width: 49%;
	}

	.award h2 {
		font-size: 45px;
		margin: 20px 0 30px;
	}

	.award a.btn {
		font-size: 18px;
	}

	.award img {
		display: block;
		margin: 50px auto 0;
	}

  .ribbon h2 {font-size:21px;margin-bottom:15px;text-align:center;}
  .ribbon a.btn {float:none !important;font-size:18px;width:100%;padding:0px 12px 0px;}
  .ribbon a.phones {font-size:18px;margin-bottom:15px;}
  .page-content h2 {font-size:21px;}
   .list-wrapper ul li {font-size:15px;}
  .list-wrapper ul li:before {font-size:34px;}
  #list-pages .row:nth-child(odd) .col-sm-6 {
    left: 50%;
	position:static;
}
#list-pages .row:nth-child(odd) .col-sm-6.hidden-xs {
    right: 50%;
	left:auto;
	position:static;
}

#list-pages .row:nth-child(even) .col-sm-6 {
  text-align:left;
}
  
  #list-pages .row .col-sm-6 {padding-left:15px;padding-right:15px;}
  #list-pages .row .col-sm-6 img {margin-bottom:15px;}
  .custom p {font-size:16px;}

.owl-prev, .owl-next {width:15px;height:29px;background-size:cover;}
  .owl-prev {left:5px !important;}
  .owl-next {right:5px !important;}
  .slider h3::after {left:0;}

  .treatments-img {
    margin: 0 auto;
    max-width: 300px;
}
  
}

@media (max-width: 600px) {
	.home .banner h2 {
		font-size: 38px;
	}

	.home .banner h3 {
		line-height: 130%;
	}

	.banner-charge-info {
		margin-left: 0;
	}

	.banner-charge-info:before,
	.banner-charge-info:after {
		display: none;
	}

	.banner-charge-info h5 {
		font-size: 18px;
		line-height: 135%;
		margin-left: 0;
	}

	.saving-coupons form input {
		width: 100%;
		max-width: 100%;
		margin: 0 0 15px !important;
	}

	.saving-coupons form input[type="submit"] {
		width: 100%;
	}

	.award {
		text-align: center;
	}

	.award h2 {
		font-size: 35px;
		margin: 20px 0;
	}

	.award p {
		font-size: 20px;
		line-height: 135%;
	}

	.award a.btn {
		font-size: 16px;
	}

	.cta a {
		display: inline-block;
		text-align: left;
	}

	.cta a.cta-number {
		margin: 0 0 20px !important;
	}

	.cta a.cta-number::before {
		display: none;
	}

  .free-quote ul li:nth-child(2) {border:none}
  .free-quote ul li {text-align:left;width:220px;padding-top:15px;padding-bottom:15px;}
  .quote-form h1 {font-size:24px;}
}

@media (max-width: 568px) {
  
   ul.video-testimonial li {width:100%;}
  
	a.schedule, a.call-number {
		display: block;
		margin: 0 0 15px !important;
		padding: 0 25px;
	}

	.no-extra-charge a {
		font-size: 16px !important;
	}

	.award a.btn {
		display: block;
		font-size: 20px;
		height: unset;
		line-height: 26px;
		margin: 56px 0 0;
		padding: 10px 15px !important;
		white-space: initial;
	}
}

/* XS Portrait */
@media (max-width: 479px) {
	.features ul li {
		width: 100%;
	}

	.home .banner h2 {
		font-size: 26px;
	}

	.no-extra-charge a {
		background-position: left 24px center !important;
		font-size: 14px !important;
		padding: 15px 15px 15px 45px !important;
		display: block;
	}
}


